Bug 266901 - DST Changes in Egypt, Indiana/U.S., Australia
DST Changes in Egypt, Indiana/U.S., Australia
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tzdata (Show other bugs)
3.0
All All
urgent Severity urgent
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 266861
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 08:27 EDT by Petr Machata
Modified: 2015-05-04 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-0928
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 11:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2007-08-30 08:27:05 EDT
+++ This bug was initially created as a clone of Bug #266861 +++

Description of problem:

* Egypt switches the September 7, not September 28.  Thanks to Dirk
  Losch for this.

* Daviess, Dubous, Knox, Martin, and Pike Counties, Indiana, switch
  from central to eastern time in November.  This results in a zone
  split, and a new entry America/Tell_City is created for Perry County,
  which does not switch zones in November.

* South Australia, Tasmania, Victoria, and New South Wales are changing
  their DST rules effective next year.  DST will end the first Sunday in
  April at 03:00 and start the first Sunday in October at 03:00.  Lord Howe
  Island has a similar change.

* Several Antarctic station's rules weren't properly updated to account
  for this year's change to the New Zealand daylight saving rules.

Additional info:

We need to push 2007g to get these updates.
Comment 4 Ondrej Hudlicky 2007-10-04 06:35:44 EDT
Changing priority/severity to urgent.
Comment 5 Red Hat Bugzilla 2007-10-04 11:06:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0928.html

Note You need to log in before you can comment on or make changes to this bug.